Bug 207820 - [packaging bug] the package build releng scripts don't work for plugins that don't have plugin.xml
Summary: [packaging bug] the package build releng scripts don't work for plugins that ...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Ben Konrath
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-23 22:34 UTC by Ben Konrath
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 3.2.2-5.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-20 07:09:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Konrath 2006-09-23 22:34:11 UTC
Symlinks can be manually added until this is fixed.

Comment 1 Ben Konrath 2006-10-17 12:52:32 UTC
See this message for another improvement:

http://dev.eclipse.org/mhonarc/lists/linux-distros-dev/msg00013.html

Comment 2 Ben Konrath 2007-03-20 07:09:48 UTC
The package build scripts now support plugins that don't have plugin.xmls. This
was fixed in 3.2.2-5.fc7. The improvement from comment #1 will not work with
package-build.


Note You need to log in before you can comment on or make changes to this bug.